### Method

# Adw Carousel set_animation_duration

#### Declaration [src]

    void
    adw_carousel_set_animation_duration (
      AdwCarousel* self,
      guint duration
    )

#### Description [src]

Sets the animation duration used by `adw_carousel_scroll_to()`.

Available since: | 1.0

Sets property | `Adw.Carousel:animation-duration`

#### Parameters

`duration` | `guint`
| Animation duration in milliseconds.